/*-------------------------------------------------------
Theme Name: TransAlta
Theme URI: https://transalta.com
Description: A child theme template for Divi
Author: Transalta
Author URI: https://transalta.com/
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

.ta-custom-aw-recent-posts {
    border-top: 1px solid rgba(0,0,0,.3);
    padding-top: 25px;
}
.ta-custom-aw-recent-posts .ta-aw-header {
	font-weight: 700; 
	padding-bottom: 1.5rem;
}
.ta-custom-aw-recent-posts .ta-aw-link {
	border-top: 1px dashed rgba(0,0,0,0.1); 
    margin-top: 0;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
}
.ta-custom-aw-recent-posts .ta-aw-link a {
    font-weight: 700;
}
.ta-custom-aw-recent-posts .ta-aw-link .the-date {
    display: block;
}
.ta-custom-aw-recent-posts .ta-aw-view-all {
    display: block;
    background-color: #e06b2f;
    color: #fff;
    padding: 0.5rem;
    text-align: center;
    margin-top: 25px;
    font-size: 14px;
    width: 150px;
    margin-bottom: 25px;
}
.ta-custom-aw-recent-posts .stc-subscribe-wrapper { 
    margin-bottom: 1rem; 
}
.ta-custom-aw-sidebar .useful-links ul#menu-useful-links {
    list-style: disc;
    margin-left: 20px;
    text-decoration: underline;
    color: #00a4e4;
}
.ta-custom-aw-sidebar .useful-links ul#menu-useful-links a {

}
.ta-custom-aw-sidebar .ta-aw-header {
    font-weight: 700;
    color: #9e9e9e;
}
.ta-custom-aw-sidebar .ta-aw-contact-us {
    padding: 25px;
    background-color: #00a4e4;
    width: 250px;
    color: #ffffff;
    margin-bottom: 25px;
}

.ta-custom-aw-sidebar .ta-aw-contact-us h3{
    color: #ffffff;
}

.ta-custom-aw-sidebar .ta-aw-customer-login {
    padding: 25px;
    background-color: #e06b2f;
    width: 250px;
    color: #ffffff;
    margin-bottom: 25px;
}

.ta-custom-aw-sidebar .ta-aw-customer-login h3{
    color: #ffffff;
}

.ta-custom-aw-sidebar .ta-aw-customer-login .et_pb_button {
    color: #ea7107!important;
    background: rgba(58,58,58,0.54);
    border-width: 0px!important;
    border-radius: 0px;
    font-size: 18px;
    background-image: linear-gradient(180deg,#ffffff 0%,#ffffff 100%)!important;
    background-color: rgba(58,58,58,0.54);
}

.request-a-quote .half-width {
    width: 49%;
    display: inline-block;
}

.request-a-quote .half-width.right {
    float: right;
}

.request-a-quote .half-width input, .request-a-quote .half-width select {
    width: 100%;
}

.request-a-quote .full-width textarea {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

.request-a-quote .divider {
    padding-bottom: 0 !important;
    margin-bottom: 25px;
    margin-top: 15px;
    height: 1px;
    width: 100%;
    background-color: #ababab;
}

.request-a-quote > div {
    padding-bottom: 20px;
}

.request-a-quote input, .request-a-quote select, .request-a-quote textarea {
    padding: 10px;
    border: none;
    background-color: #f1f1f1;
}

.request-a-quote .submit-button input {
    background-color: #e06b2f;
    padding: 15px 50px;
    color: #ffffff;
    cursor: pointer;
}

.et-social-icons a {
    text-decoration: none !important;
}